cURL
curl --request GET \ --url https://api.example.com/api/v1/workspaces/{workspace_id}/billing \ --header 'X-API-Key: <api-key>'
{ "billing_email": "<string>", "billing_period_end": "2023-11-07T05:31:56Z", "can_manage_subscription": true, "cancel_at": "2023-11-07T05:31:56Z", "extra_seats": 123, "over_org_limit": true, "over_repo_limit": true, "over_seat_limit": true, "plan": "<string>", "seat_count": 123, "seat_limit": 123, "stripe_enabled": true, "subscription_status": "<string>", "trial_ends_at": "2023-11-07T05:31:56Z" }
Return the current billing status for the workspace.
Documentation IndexFetch the complete documentation index at: https://docs.riftmap.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response